Subject: Re: bug#39187: Fwd: "Package refresh is already in progress, please wait..."

From: Michael Albinus <[email-masked]>
Date: Mon, 20 Jan 2020 13:36:09 +0100

Eli Zaretskii <[email-masked]> writes:

>> For previous Emacs releases, there was a bug collecting blocking bugs
>> for that release. See debbugs-gnu-emacs-blocking-reports in
>> debbugs-gnu.el.
>>
>> Unfortunately, this isn't used anymore. I found it convenient.
>
> Feel free to create such a report.  But I don't promise I will agree
> with every bug added to that list, I might have questions or I might
> disagree (and remove the bug from the list).

Of course.

I've created bug#39200 for Emacs 27.1, and bug#39202 for Emacs
28.1. I've also marked bug#39187 as blocking bug#39200.

However, this will only work if this list of blocking bugs is maintained
by people.

> Thanks.

Best regards, Michael.